[[fights]]
world = "Olympus"
enemy = "Rock Titan"
merit = 100

[[fights]]
world = "Olympus"
enemy = "Ice Titan, Lava Titan and Tornado Titan"
merit = 200

[[fights]]
world = "Twilight Town"
enemy = "Demon Tide"
merit = 100

[[fights]]
world = "Toy Box"
enemy = "Angelic Amber"
merit = 100

[[fights]]
world = "Toy Box"
enemy = "King of Toys"
merit = 200

[[fights]]
world = "Kingdom of Corona"
enemy = "Chaos Carriage"
merit = 100

[[fights]]
world = "Kingdom of Corona"
enemy = "Grim Guarianess"
merit = 200

[[fights]]
world = "Monstropolis"
enemy = "Lump of Horror"
merit = 200

[[fights]]
world = "Arendelle"
enemy = "Marshmallow"
merit = 100

[[fights]]
world = "Arendelle"
enemy = "Skoll"
merit = 200

[[fights]]
world = "The Caribbean"
enemy = "Lightning Angler"
merit = 100

[[fights]]
world = "The Caribbean"
enemy = "Davy Jones"
merit = 200

[[fights]]
world = "San Fransokyo"
enemy = "Darkubes"
merit = 100

[[fights]]
world = "San Fransokyo"
enemy = "Dark Baymax"
merit = 200

[[fights]]
world = "Keyblade Graveyard"
enemy = "Demon Tide"
merit = 200

[[fights]]
world = "Keyblade Graveyard"
enemy = "Young Xehanort, Ansem, Xemnas"
merit = 200

[[fights]]
world = "Keyblade Graveyard"
enemy = "Dark Inferno"
merit = 400

[[fights]]
world = "Scala ad Caelum"
enemy = "Armored Xehanort"
merit = 200

[[fights]]
world = "Scala ad Caelum"
enemy = "Master Xehanort"
merit = 200

[[fights]]
world = "Re Mind"
enemy = "Armored Xehanort"
merit = 200

[[fights]]
world = "Limitcut"
enemy = "Ansem"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Xemnas"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Xigbar"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Luxord"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Larxene"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Marluxia"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Saix"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Terra-Xehanort"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Dark Riku"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Vanitas"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Young Xehanort"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Xion"
merit = 500

[[fights]]
world = "Limitcut"
enemy = "Master Xehanort"
merit = 500

[[fights]]
world = "Secret"
enemy = "Yozora"
merit = 600
